<?php
// Plugin definition
$plugin = array(
  'title' => t('Layout 6a'),
  'icon' => 'wcm-omega-6a.png',
  'category' => t('WCM Omega Layouts'),
  'theme' => 'wcm_omega_6a',
  'css' => '../wcm-omega-layouts.css',
  'regions' => array(
    'header' => t('Header'),
    'tiles_header_1' => t('Tiles Header 1'),
    'tile1' => t('Tile 1'),
    'tile2' => t('Tile 2'),
    'tile3' => t('Tile 3'),
    'tile4' => t('Tile 4'),
    'tile5' => t('Tile 5'),
    'columns_header' => t('Columns Header'),
    'row_1_col_1' =>t('Row 1, Column 1'),
    'row_1_col_2' =>t('Row 1, Column 2'),
    'tiles_header_2' => t('Tiles Header 2'),
    'tile6' => t('Tile 6'),
    'tile7' => t('Tile 7'),
    'tile8' => t('Tile 8'),
    'footer' => t('Footer'),
  ),
);

/**
 * Implements hook_preprocess_wcm_omega_6a().
 */
function template_preprocess_wcm_omega_6a(&$vars) {
  $rows = array(
    'header' => array('header'),
    'tiles_group_1' =>array('tiles_header_1','tile1', 'tile2', 'tile3', 'tile4', 'tile5'),
    'columns_group' =>array('columns_header','row_1_col_1','row_2_col_2'),
    'tiles_group_2' =>array('tiles_header_2','tile6', 'tile7', 'tile8'),
    'footer' => array('footer'),
  );

  $vars['panels_row'] = ocio_omega_settings_panel_rows($rows, $vars);
  $vars['panels_row_classes'] = ocio_omega_settings_panel_row_classes();
}
