<?php
/**
 * @file
 * Template for custom wcm-omega-6b Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display wcm-omega-6b clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>
  
    <!-- header-->
  <div class="row-header panels-row <?php print $panels_row['header']; ?>">
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['header']; ?>
      </div>
    </div>
  </div>


  <!-- tiles_group_1 -->
  <div class="row-tiles-group panels-row row-tiles <?php print $panels_row['tiles_group_1']; ?>">
    
    <!-- tiles_header -->
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['tiles_header_1']; ?>
      </div>
    </div>

    <!-- first row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel tile-panel tile-5 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile1']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel tile-5">
        <div class="panel-panel-inner">
          <?php print $content['tile2']; ?>
        </div>
      </div>
      <div class="panel-panel tile-panel tile-5">
        <div class="panel-panel-inner">
          <?php print $content['tile3']; ?>
        </div>
      </div>
      <div class="panel-panel tile-panel tile-5">
        <div class="panel-panel-inner">
          <?php print $content['tile4']; ?>
        </div>
      </div>
      <div class="panel-panel tile-panel tile-5 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile5']; ?>
        </div>
      </div>
      
    </div><!-- /first row of tiles -->

  </div> <!-- /tiles_group_1 -->
  
  
  <!-- columns_group -->
  <div class="row-columns-group panels-row <?php print $panels_row['columns_group']; ?>">
    
    <!-- columns_header -->
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['columns_header']; ?>
      </div>
    </div>
    
    <!-- first row of columns -->
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel column-panel span3 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_1_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span9 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_1_col_2']; ?>
        </div>
      </div>
    
    </div><!-- /first row of columns -->
    
  </div> <!-- /columns_group -->
  
  
  <!-- tiles_group_2 -->
  <div class="row-tiles-group panels-row row-tiles <?php print $panels_row['tiles_group_2']; ?>">
    
    <!-- tiles_header -->
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['tiles_header_2']; ?>
      </div>
    </div>

    <!-- second row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel tile-panel span3 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile6']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile7']; ?>
        </div>
      </div>
    
      <div class="panel-panel tile-panel span3">
        <div class="panel-panel-inner">
          <?php print $content['tile8']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span3 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile9']; ?>
        </div>
      </div>
      
    </div><!-- /first row of tiles -->

  </div> <!-- /tiles_group_2 -->


  <!-- footer -->
  <div class="row-footer panels-row <?php print $panels_row['footer']; ?>">
    
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['footer']; ?>
      </div>
    </div>
    
  </div>
</div><!-- /.wcm-omega-6b -->





